_id: wO5J51vEaMyWpgWQ
_key: '!items!wO5J51vEaMyWpgWQ'
img: systems/pf1/icons/skills/yellow_34.jpg
name: Stunning Shot
system:
  abilityType: ex
  actions:
    - _id: m7b8vXeE08nQvsai
      activation:
        type: nonaction
        unchained:
          type: nonaction
      name: Use
  associations:
    classes:
      - Gunslinger
  description:
    value: >-
      <p>At 19th level, when a gunslinger hits a creature, she can spend 2 grit
      points to stun the creature for 1 round. The creature must make a
      Fortitude saving throw (the DC = 10 + 1/2 the gunslinger’s level + the
      gunslinger’s Wisdom modifier). If the creature fails, it is stunned for 1
      round. Creatures that are immune to critical hits are also immune to this
      effect.</p>
  subType: classFeat
  tags:
    - Gunslinger Deed
type: feat

